Compiling the C compiler identification source file "CMakeCCompilerId.c" failed.
Compiler: /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc 
Build flags: 
Id flags:  

The output was:
1
/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/ld: cannot find crt1.o: No such file or directory
/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/ld: cannot find crti.o: No such file or directory
/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/ld: cannot find crtbegin.o: No such file or directory
/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/ld: cannot find -lgcc: No such file or directory
/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/ld: cannot find -lgcc_s: No such file or directory
/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/ld: cannot find -lc: No such file or directory
/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/ld: cannot find -lgcc: No such file or directory
/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/ld: cannot find -lgcc_s: No such file or directory
/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/ld: cannot find crtend.o: No such file or directory
/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/ld: cannot find crtn.o: No such file or directory
collect2: error: ld returned 1 exit status


Compiling the CXX compiler identification source file "CMakeCXXCompilerId.cpp" failed.
Compiler: /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-g++ 
Build flags: 
Id flags:  

The output was:
1
/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/ld: cannot find crt1.o: No such file or directory
/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/ld: cannot find crti.o: No such file or directory
/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/ld: cannot find crtbegin.o: No such file or directory
/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/ld: cannot find -lstdc++: No such file or directory
/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/ld: cannot find -lm: No such file or directory
/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/ld: cannot find -lgcc_s: No such file or directory
/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/ld: cannot find -lgcc: No such file or directory
/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/ld: cannot find -lc: No such file or directory
/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/ld: cannot find -lgcc_s: No such file or directory
/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/ld: cannot find -lgcc: No such file or directory
/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/ld: cannot find crtend.o: No such file or directory
/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/libexec/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/ld: cannot find crtn.o: No such file or directory
collect2: error: ld returned 1 exit status


